vCloud Director 8.20.0.3 for Service Providers | 2018년 8월 30일 | 빌드 9814592

이러한 릴리스 정보의 추가 사항 및 업데이트 사항을 확인하십시오.

릴리스 정보의 내용

릴리스 정보에서는 다음 주제를 다룹니다.

시스템 요구 사항 및 설치

시스템 요구 사항 및 설치 지침에 대한 정보는 vCloud Director 8.20 for Service Providers 릴리스 정보를 참조하십시오.

설명서

vCloud Director 9.0 for Service Providers 설명서의 전체 집합에 액세스하려면 VMware vCloud Director for Service Providers 설명서로 이동하십시오.

해결된 문제

  • vApp의 런타임 임대가 만료되면 vApp 인스턴스가 일시 중단 상태가 됨

    vApp의 런타임 임대가 만료된 후 기본 작업은 vApp 인스턴스를 일시 중단하는 것입니다. vApp의 전원을 끄려면 vCloud API를 사용하여 vApp PowerOffOnRuntimeLeaseExpiration 속성의 값을 true로 설정합니다.

  • 가상 시스템 할당량이 잘못 실행되면 VM을 소유한 사용자 대신 VM의 전원을 켠 사용자에 대해 VM이 계산됨

    조직 관리자가 다른 사용자가 소용한 vApp의 전원을 켜면 전원이 켜진 vApp이 소유자 할당량이 아닌 조직 관리자 할당량에 대해 계산됩니다.

  • NSX 6.2.4에서 NSX 6.3.3으로 업그레이드한 후 고급이 아닌 Edge Diffie-Hellman 구성이 변경됨

    NSX 6.2.4에서 NSX 6.3.3으로 업그레이드하면 기본 Diffie-Hellman 구성을 덮어쓰기 때문에 IPSec VPN 터널 연결이 실패합니다.

  • SID 변경을 사용하도록 설정하면 Windows 2016 게스트 운영 체제에 게스트 운영 체제 사용자 지정을 적용하면 오류가 발생함

    Windows 2016 템플릿으로 vApp 게스트 운영 체제를 사용자 지정하는 동안 VM의 사용자 지정 설정에서 SID 변경 옵션을 사용하도록 설정하면 관리자 암호를 변경하라는 메시지가 나타납니다. 따라서 운영 체제에 사용자 지정 설정을 적용하는 작업이 실패합니다. 사용자 지정은 암호가 자동으로 변경될 때 성공적으로 완료됩니다.

  • Windows 10 게스트 운영 체제가 설치된 가상 시스템에서 WebMKS 콘솔을 실행하는 경우 콘솔이 중단될 수 있음

    Windows Server 10 게스트 운영 체제의 시작 메뉴를 열거나 닫을 때 네이티브 HTML5 콘솔이 중단 상태로 전환될 수 있습니다.

  • vCloud Director 8.20으로 업그레이드 한 후 vCloud Director 클라이언트 UI 성능이 느려짐

    vCloud Director 클라이언트 UI에서 개체를 열거나 작업(예: VM 속성 열기 또는 카탈로그에서 vApp 템플릿 배포)을 실행하려고 하면 클라이언트 UI가 느리게 실행됩니다. 이것은 CPU 활용률이 높기 때문입니다.

  • NSX Edge 6.4.0이 설치된 조직 가상 데이터 센터에서 기존 Edge 게이트웨이에 고가용성을 사용하도록 설정하면 장애가 발생함

    vCloud Director 가상 데이터 센터 환경에서 다음 설정이 적용된 경우:

    • NSX Edge 6.4.0이 조직 가상 데이터 센터에 설치됨
    • Edge 게이트웨이가 가상 데이터 센터 네트워크에 연결되어 있고 데이터스토어 클러스터에 속함
    • 스토리지 DRS(Distributed Resource Scheduler)에 데이터스토어 클러스터가 사용하도록 설정됨

    기존 조직 가상 데이터 센터 Edge 게이트웨이에 대해 고가용성을 사용하도록 설정할 수 없습니다.

  • Chrome에서 최신 버전의 vCloud Director 클라이언트 통합 플러그인만 vCloud Director 8.20.0.3과 작동함

    Chrome에서 vCloud Director 8.20.0.3과 최신 버전의 클라이언트 통합 플러그인을 사용하는 경우에만 브라우저에서 파일을 업로드하거나 다운로드할 수 있습니다. 시스템 보안 문제를 해결하기 위해 제품 코드가 변경되었기 때문입니다. 플러그인을 최신 버전으로 업그레이드하려면 vCloud Director 클라이언트 통합 플러그인 다운로드 및 설치(2145401)를 참조하십시오. 다른 브라우저에서는 이전 버전의 클라이언트 통합 플러그인이 원활하게 작동합니다. 

알려진 문제

  • 패치를 적용한 후 SSL을 통한 LDAP 연결이 실패함

    vCloud Director 8.20.0.3은 향상된 LDAP 지원이 도입된 Java 8 Update 181을 사용합니다.

    제대로 구성된 SSL 인증서를 가지고 있는지 확인합니다. 자세한 내용은 https://www.java.com에서 Java 8 릴리스 변경 사항을 참조하십시오.

check-circle-line exclamation-circle-line close-line
Scroll to top icon